Subject: [PATCH v2 0/9] hypr* updates

From: Murilo <[email-masked]>
Date: Thu, 30 Jan 2025 12:35:57 -0300

Hyprland decided to update a minor version in the meantime so I'm bumping this
with a v2.
I am adding the hyprland update together with some new updates (compared to v1)
for fixing some other hypr* dependencies which would not build with gcc-13 now.
I also dropped the no-systemd patch, because I forgot foreign distros can use
systemd.
Everything should be good now.

Murilo (9):
  gnu: aquamarine: Update to 0.7.2.
  gnu: hyprlang: Update to 0.6.0.
  gnu: hyprcursor: Update to 0.1.11.
  gnu: hyprland-qtutils: Update to 0.1.3.
  gnu: hyprwayland-scanner: Update to 0.4.4.
  gnu: hyprpicker: Update to 0.4.2.
  gnu: xdg-desktop-portal-hyprland: Update to 1.3.9.
  gnu: hypridle: Update to 0.1.5.
  gnu: hyprland: Update to 0.47.1.

 gnu/packages/cpp.scm         |  6 +++---
 gnu/packages/freedesktop.scm |  8 ++++----
 gnu/packages/qt.scm          |  4 ++--
 gnu/packages/wm.scm          | 12 ++++++------
 gnu/packages/xdisorg.scm     | 18 +++++++++---------
 5 files changed, 24 insertions(+), 24 deletions(-)

base-commit: b85d20e853192a92093cd8d6a5756ec80e94c658
-- 
2.48.1